<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Simian Plugin Goals</title>
    <author email="aslak@thoughtworks.net">Aslak Hellesoy</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
      	<tr><th>Goal</th><th>Description</th></tr>
          <a name="sim" />
      	<tr>
      	  <td>maven-simian-plugin</td>
      	  <td>
      	    The default goal. This goal generates an xdoc document 
      	    containing a Simian report.
      	  </td>
      	</tr>
      </table>
    </section>
  </body>
</document>
